#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-logger
version:              0.3.36
visibility:           public
id:                   monad-logger-0.3.36-IbCm2FhLM8e9Znt0HOsLmp
key:                  monad-logger-0.3.36-IbCm2FhLM8e9Znt0HOsLmp
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  5528b144962c8d790c90b3aa8b469785
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-8.10.3/site-local/monad-logger-0.3.36
library-dirs:         /usr/lib/ghc-8.10.3/site-local/monad-logger-0.3.36
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/monad-logger-0.3.36
hs-libraries:         HSmonad-logger-0.3.36-IbCm2FhLM8e9Znt0HOsLmp
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    conduit-1.3.4-9kvTHK8uwbp5dGHQvu9pIp
    conduit-extra-1.3.5-IvxJuDyx7Li6YpHr1t0sqg exceptions-0.10.4
    fast-logger-3.0.2-6vRCsyFbzC01SSfn5CTImM
    lifted-base-0.2.3.12-7pNHjea9Rfv8QC1xkDFJJt
    monad-control-1.0.2.3-IWNve9ajqpnKJJUVu2w6G4
    monad-loops-0.4.3-C0LVokhtCoUF1FVS5cJB0Q mtl-2.2.2
    resourcet-1.2.4.2-LT3ZJbmB51k95TkSus1W04 stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB template-haskell-2.16.0.0
    text-1.2.4.1 transformers-0.5.6.2
    transformers-base-0.4.5.2-92fWeamQKOKELUFVxLVsFH
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

